Bug 238566 - Yum removes things without warning
Yum removes things without warning
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-01 10:30 EDT by Chris Jones
Modified: 2014-01-21 17:58 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 16:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Jones 2007-05-01 10:30:28 EDT
Description of problem:

# yum install gaim
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
livna                     100% |=========================| 1.1 kB    00:00     
macromedia                100% |=========================|  951 B    00:00     
updates                   100% |=========================| 1.2 kB    00:00     
core                      100% |=========================| 1.1 kB    00:00     
freshrpms                 100% |=========================| 1.1 kB    00:00     
extras                    100% |=========================| 1.1 kB    00:00     
Reading repository metadata in from local files
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Downloading header for gaim to pack into transaction set.
gaim-2.0.0-0.31.beta6.fc6 100% |=========================| 102 kB    00:00     
---> Package gaim.i386 2:2.0.0-0.31.beta6.fc6 set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Installing:
 gaim                    i386       2:2.0.0-0.31.beta6.fc6  updates           6.9 M

Transaction Summary
=============================================================================
Install      1 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 6.9 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing: gaim                         ######################### [1/2] 
  Removing  : pidgin                       ######################### [2/2]

Installed: gaim.i386 2:2.0.0-0.31.beta6.fc6
Complete!

Version-Release number of selected component (if applicable):
yum-3.0.6-1.fc6
rpm-4.4.2-32

How reproducible:
Everytime

Expected results:
Tell me that your going to remove stuff in the Transaction Summary
Comment 1 Seth Vidal 2007-05-01 17:04:29 EDT
please post the output of the following commands:

rpm -q --obosoletes gaim-2.0.0-0.31.beta6.fc6 

rpm -q --conflicts gaim-2.0.0-0.31.beta6.fc6 


thanks
Comment 2 Seth Vidal 2007-08-03 16:22:34 EDT
closing - insufficient info

Note You need to log in before you can comment on or make changes to this bug.